path: /build/build/libconfig-dev-libs-1.7.2.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/libconfig -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/libconfig
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libconfig && luet-portage --dir /pkgdir/libconfig
    dev-libs/libconfig && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:d41602e17ed2b07bc1a3dfc458f20ae0d94bd2a8fe3f327018b1ef7d1297cfb0
  package:
    name: libconfig
    version: 1.7.2
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race10
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Libconfig is a simple library for manipulating structured configuration
      files
    uri:
    - http://www.hyperrealm.com/libconfig/libconfig.html https://github.com/hyperrealm/libconfig
    license: LGPL-2.1
    buildtimestamp: 2023-08-28 18:13:06.412883647 +0000 UTC m=+98.490686136
    labels:
      DEPEND: sys-apps/texinfo sys-devel/bison sys-devel/libtool >=app-portage/elt-patches-20170815
        !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
        ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
      IUSE: +cxx static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64
      emerge.packages: dev-libs/libconfig
      kit: dev-kit
      original.package.name: dev-libs/libconfig
      original.package.slot: "0"
      original.package.version: 1.7.2
    treedir: /build/packages
  package_dir: /pkgdir/libconfig
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7e1392af81b095a1c9706973be30f80ae54e875a1c84ca12622249ccc25e8f3a
compressiontype: zstd
files:
- usr/include/libconfig.h
- usr/include/libconfig.h++
- usr/lib64/cmake/libconfig/libconfigConfig.cmake
- usr/lib64/cmake/libconfig++/libconfig++Config.cmake
- usr/lib64/libconfig++.so
- usr/lib64/libconfig++.so.11
- usr/lib64/libconfig++.so.11.0.2
- usr/lib64/libconfig.so
- usr/lib64/libconfig.so.11
- usr/lib64/libconfig.so.11.0.2
- usr/lib64/pkgconfig/libconfig++.pc
- usr/lib64/pkgconfig/libconfig.pc
- usr/share/doc/libconfig-1.7.2/AUTHORS.bz2
- usr/share/doc/libconfig-1.7.2/ChangeLog.bz2
- usr/share/doc/libconfig-1.7.2/README.bz2
- usr/share/doc/libconfig-1.7.2/README.md.bz2
- usr/share/doc/libconfig-1.7.2/TODO.bz2
- usr/share/info/libconfig.info.bz2
- var/db/pkg/dev-libs/libconfig-1.7.2/BUILD_TIME
- var/db/pkg/dev-libs/libconfig-1.7.2/CATEGORY
- var/db/pkg/dev-libs/libconfig-1.7.2/CBUILD
- var/db/pkg/dev-libs/libconfig-1.7.2/CFLAGS
- var/db/pkg/dev-libs/libconfig-1.7.2/CHOST
- var/db/pkg/dev-libs/libconfig-1.7.2/CONTENTS
- var/db/pkg/dev-libs/libconfig-1.7.2/COUNTER
- var/db/pkg/dev-libs/libconfig-1.7.2/CXXFLAGS
- var/db/pkg/dev-libs/libconfig-1.7.2/DEFINED_PHASES
- var/db/pkg/dev-libs/libconfig-1.7.2/DEPEND
- var/db/pkg/dev-libs/libconfig-1.7.2/DESCRIPTION
- var/db/pkg/dev-libs/libconfig-1.7.2/EAPI
- var/db/pkg/dev-libs/libconfig-1.7.2/FEATURES
- var/db/pkg/dev-libs/libconfig-1.7.2/HOMEPAGE
- var/db/pkg/dev-libs/libconfig-1.7.2/INHERITED
- var/db/pkg/dev-libs/libconfig-1.7.2/IUSE
- var/db/pkg/dev-libs/libconfig-1.7.2/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libconfig-1.7.2/KEYWORDS
- var/db/pkg/dev-libs/libconfig-1.7.2/LDFLAGS
- var/db/pkg/dev-libs/libconfig-1.7.2/LICENSE
- var/db/pkg/dev-libs/libconfig-1.7.2/NEEDED
- var/db/pkg/dev-libs/libconfig-1.7.2/PF
- var/db/pkg/dev-libs/libconfig-1.7.2/PROVIDES
- var/db/pkg/dev-libs/libconfig-1.7.2/REQUIRES
- var/db/pkg/dev-libs/libconfig-1.7.2/SIZE
- var/db/pkg/dev-libs/libconfig-1.7.2/SLOT
- var/db/pkg/dev-libs/libconfig-1.7.2/USE
- var/db/pkg/dev-libs/libconfig-1.7.2/environment.bz2
- var/db/pkg/dev-libs/libconfig-1.7.2/libconfig-1.7.2.ebuild
- var/db/pkg/dev-libs/libconfig-1.7.2/repository
package_cacheimage: ""
runtime:
  name: libconfig
  version: 1.7.2
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Libconfig is a simple library for manipulating structured configuration
    files
  uri:
  - http://www.hyperrealm.com/libconfig/libconfig.html https://github.com/hyperrealm/libconfig
  license: LGPL-2.1
  labels:
    DEPEND: sys-apps/texinfo sys-devel/bison sys-devel/libtool >=app-portage/elt-patches-20170815
      !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15
      ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    IUSE: +cxx static-libs abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
      abi_mips_o32 abi_s390_32 abi_s390_64
    emerge.packages: dev-libs/libconfig
    kit: dev-kit
    original.package.name: dev-libs/libconfig
    original.package.slot: "0"
    original.package.version: 1.7.2
